<ART ID="01494" PID="2102" JID="141" BPAGE="149" EPAGE="158" PII="S012918311001494X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VOTERS' FICKLENESS:</MTI>
<STI>A MATHEMATICAL MODEL</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NINO</FNM>
<SNM>BOCCARA</SNM>
<EAD>boccara@uic.edu</EAD>
<EAD>nino.boccara@cea.fr</EAD>
<X-REF REFID="S012918311001494XAF001"></X-REF>
<X-REF REFID="S012918311001494XAF002"></X-REF>
</AUT>
<AFF ID="S012918311001494XAF001">Department of Physics, University of Illinois, Chicago, <CNY>USA</CNY></AFF>
<AFF ID="S012918311001494XAF002">DRECAM/SPEC, CE Saclay, 91191 Gif-sur-Yvette Cedex, <CNY>France</CNY></AFF></A-GRP>
<HIST>
<RE>15 March 2009</RE>
<AC>14 October 2009</AC>
</HIST>
<ABST>
<P>This paper presents a spatial agent-based model in order to study the evolution of voters' choice during the campaign of a two-candidate election. Each agent, represented by a point inside a two-dimensional square, is under the influence of its neighboring agents, located at a Euclidean distance less than or equal to <F>d</F>, and under the equal influence of both candidates seeking to win its support. Moreover, each agent located at time <F>t</F> at a given point moves at the next timestep to a randomly selected neighboring location distributed normally around its position at time <F>t</F>. Besides their location in space, agents are characterized by their level of awareness, a real <F>a &#x2208; [0, 1]</F>, and their opinion <F>&#x03C9; &#x2208; {-1, 0, +1}</F>, where <F>-1</F> and <F>+1</F> represent the respective intentions to cast a ballot in favor of one of the two candidates while 0 indicates either disinterest or refusal to vote. The essential purpose of the paper is qualitative; its aim is to show that voters' fickleness is strongly correlated to the level of voters' awareness and the efficiency of candidates' propaganda.</P>
</ABST>
<KWDG>
<KWD>Agent-based model</KWD>
<KWD>opinion formation</KWD>
<KWD>voting process</KWD>
<KWD>fickleness</KWD>
</KWDG>
</FRONT>
</ART>
