<ART ID="01506" PID="2102" JID="141" BPAGE="189" EPAGE="204" PII="S0129183110015063" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPLETE TRAFFIC PATTERNS AROUND A T-SHAPED INTERSECTION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DING-WEI</FNM>
<SNM>HUANG</SNM>
<EAD>dwhuang@live.com</EAD>
<X-REF REFID="S0129183110015063AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015063AF001">Department of Physics, Chung Yuan Christian University, Chung-li, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 July 2009</RE>
<AC>12 November 2009</AC>
</HIST>
<ABST>
<P>We propose Asymmetric Simple Exclusion Processes to analyze the traffic states around a T-shaped intersection. The system consists of six roadways connected by the intersection. There are nine control-parameters separated into three categories: injection <F>&#x03B1;<INF>i</INF></F>, removal <F>&#x03B2;<INF>i</INF></F>, and turning <F>P<INF>i</INF></F>, (where <F>i = 1</F>, 2, 3). As these nine parameters change, traffic states on each roadway reveal a two-phase transition: free flow (F) and jam (J). Together, there can be <F>64 (=2<SUP>6</SUP>)</F> possible combinations for the traffic phases. We observe 63 distinct phases. We analyze three major causes of congestion:</P>
<P>(1) increase of traffic demand simulated by injection <F>&#x03B1;<INF>i</INF></F>;</P>
<P>(2) decrease of roadway capacity simulated by removal <F>&#x03B2;<INF>i</INF></F>;</P>
<P>(3) redistribution of traffic pattern simulated by turning <F>P<INF>i</INF></F>.</P>
<P>In case (1), congestion can be confined to the roadways heading toward the intersection. In case (2), spillovers can be observed and congestion will pervade the whole system. In case (3), congestion can be triggered by both increasing <F>P<INF>i</INF></F> and decreasing <F>P<INF>i</INF></F>. The phase diagram can be a convenient tool to summarize the results of numerical simulations. We also compare the unsignalized intersection to an intersection regulated by traffic signals. We find that the operation of traffic signals is very inefficient in resolving the congestion around a T-shaped intersection.</P>
</ABST>
<KWDG>
<KWD>Congestion</KWD>
<KWD>traffic model</KWD>
<KWD>intersection</KWD>
<KWD>phase diagram</KWD>
</KWDG>
</FRONT>
</ART>
