<ART ID="01510" PID="2102" JID="141" BPAGE="261" EPAGE="274" PII="S0129183110015105" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LATTICE BOLTZMANN SIMULATION OF ELECTROOSMOTIC MICROMIXING BY HETEROGENEOUS SURFACE CHARGE</MTI>
<RTI>Lattice Boltzmann Simulation of Electroosmotic Micromixing</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G. H.</FNM>
<SNM>TANG</SNM>
<EAD>ghtang@mail.xjtu.edu.cn</EAD>
<X-REF REFID="S0129183110015105AF001"></X-REF>
</AUT>
<AUT>
<FNM>F. F.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0129183110015105AF001"></X-REF>
</AUT>
<AUT>
<FNM>W. Q.</FNM>
<SNM>TAO</SNM>
<X-REF REFID="S0129183110015105AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015105AF001">State Key Laboratory of Multiphase Flow, School of Energy and Power Engineering, Xi'an Jiaotong University, Xi'an 710049, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 October 2009</RE>
<AC>10 December 2009</AC>
</HIST>
<ABST>
<P>Microelectroosmotic flow is usually restricted to low Reynolds number regime, and mixing in these microfluidic systems becomes problematic due to the negligible inertial effects. To gain an improved understanding of mixing enhancement in microchannels patterned with heterogeneous surface charge, the lattice Boltzmann method has been employed to obtain the electric potential distribution in the electrolyte, the flow field, and the species concentration distribution, respectively. The simulation results show that heterogeneous surfaces can significantly disturb the streamlines leading to apparently substantial improvements in mixing. However, the introduction of such a feature can reduce the mass flow rate in the channel. The reduction in flow rate effectively prolongs the available mixing time when the flow passes through the channel and the observed mixing enhancement by heterogeneous surfaces partly results from longer mixing time.</P>
</ABST>
<KWDG>
<KWD>Lattice Boltzmann method</KWD>
<KWD>electroosmotic flow</KWD>
<KWD>mixing</KWD>
<KWD>microchannel</KWD>
</KWDG>
</FRONT>
</ART>
