<ART ID="01507" PID="2102" JID="141" BPAGE="221" EPAGE="237" PII="S0129183110015075" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A TWO-DIMENSIONAL CA TRAFFIC MODEL WITH DYNAMIC ROUTE CHOICES BETWEEN RESIDENCE AND WORKPLACE</MTI>
<RTI>A Two-Dimensional CA Traffic Model with Dynamic Route Choices</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUN</FNM>
<SNM>FANG</SNM>
<EAD>fangjun06@mails.tsinghua.edu.cn</EAD>
<X-REF REFID="S0129183110015075FN001"></X-REF>
<X-REF REFID="S0129183110015075AF001"></X-REF>
</AUT>
<FTN ID="S0129183110015075FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183110015075AF001">Department of Computer Science and Technology, Tsinghua University, Beijing 100084, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>JING</FNM>
<SNM>SHI</SNM>
<EAD>jingshi@tsinghua.edu.cn</EAD>
<X-REF REFID="S0129183110015075AF002"></X-REF>
</AUT>
<AFF ID="S0129183110015075AF002">Institute of Transportation Engineering, Tsinghua University, Beijing 100084, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>XI-QUN</FNM>
<SNM>CHEN</SNM>
<EAD>chenxq04@mails.tsinghua.edu.cn</EAD>
<X-REF REFID="S0129183110015075AF003"></X-REF>
</AUT>
<AFF ID="S0129183110015075AF003">Department of Civil Engineering, Tsinghua University, Beijing 100084, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>ZHENG</FNM>
<SNM>QIN</SNM>
<EAD>qingzh@tsinghua.edu.cn</EAD>
<X-REF REFID="S0129183110015075AF004"></X-REF>
</AUT>
<AFF ID="S0129183110015075AF004">Department of Computer Science and Technology, Tsinghua University, Beijing 100084, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 October 2009</RE>
<AC>1 December 2009</AC>
</HIST>
<ABST>
<P>The Biham, Middleton and Levine (BML) model is extended to describe dynamic route choices between the residence and workplace in cities. The traffic dynamic in the city with a single workplace is studied from the velocity diagram, arrival time probability distribution, destination arrival rate and convergence time. The city with double workplaces is also investigated to compare with a single workplace within the framework of four modes of urban growth. The transitional region is found in the velocity diagrams where the system undergoes a continuous transition from a moving phase to a completely jamming phase. We perform a finite-size scaling analysis of the critical density from a statistical point of view and the order parameter of this jamming transition is estimated. It is also found that statistical properties of urban traffic are greatly influenced by the urban area, workplace area and urban layout.</P>
</ABST>
<KWDG>
<KWD>Cellular automata</KWD>
<KWD>BML</KWD>
<KWD>residence-workplace</KWD>
<KWD>dynamic route choices</KWD>
<KWD>origin-destination</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.40.-a</KWD>
<KWD>05.70.Fh</KWD>
<KWD>05.40.-a</KWD>
</KWDG>
</FRONT>
</ART>
